## conboy-midgard 0.4.3-8

=== src/Makefile ===
# Makefile.in generated by automake 1.10.2 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/conboy
pkglibdir = $(libdir)/conboy
pkgincludedir = $(includedir)/conboy
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/pp/Desktop/conboy/svn/conboy/tags/conboy_0.4.3/conboy/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/pp/Desktop/conboy/svn/conboy/tags/conboy_0.4.3/conboy/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/pp/Desktop/conboy/svn/conboy/tags/conboy_0.4.3/conboy/missing --run autoconf
AUTOHEADER = ${SHELL} /home/pp/Desktop/conboy/svn/conboy/tags/conboy_0.4.3/conboy/missing --run autoheader
AUTOMAKE = ${SHELL} /home/pp/Desktop/conboy/svn/conboy/tags/conboy_0.4.3/conboy/missing --run automake-1.10
AWK = gawk
CC = x86_64-linux-gnu-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -Wall -pedantic -Wmissing-prototypes -Wmissing-declarations -DHAVE_MIDGARD
CPP = x86_64-linux-gnu-gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GCONF_CFLAGS = -DORBIT2=1 -pthread -I/usr/include/gconf/2 -I/usr/include/orbit-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GCONF_LIBS = -lgconf-2 -lglib-2.0  
GREP = /bin/grep
HILDON_CFLAGS = -D_REENTRANT -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/directfb -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lgio-2.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/pp/Desktop/conboy/svn/conboy/tags/conboy_0.4.3/conboy/missing --run makeinfo
MIDGARD_CFLAGS = -DMGD_HAVE_DBUS -I/usr/include/midgard-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2 -I/usr/include/libgda-3.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
MIDGARD_LIBS = -lmidgard2 -lgobject-2.0 -lglib-2.0  
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OSSOSETTINGS_CFLAGS =  
OSSOSETTINGS_LIBS =  
OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
OTOOL = 
OTOOL64 = 
PACKAGE = conboy
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
USE_NLS = no
VERSION = 0.4.3
XML2_CFLAGS = -I/usr/include/libxml2  
XML2_LIBS = -lxml2  
abs_builddir = /home/pp/Desktop/conboy/svn/conboy/tags/conboy_0.4.3/conboy/src
abs_srcdir = /home/pp/Desktop/conboy/svn/conboy/tags/conboy_0.4.3/conboy/src
abs_top_builddir = /home/pp/Desktop/conboy/svn/conboy/tags/conboy_0.4.3/conboy
abs_top_srcdir = /home/pp/Desktop/conboy/svn/conboy/tags/conboy_0.4.3/conboy
ac_ct_CC = 
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-pc-linux-gnu
build_alias = x86_64-linux-gnu
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
desktopentrydir = 
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
hildoncpdesktopentrydir = /usr/
hildoncplibdir = 
hildondesktopentrydir = /usr/share/dbus-1/services
hildoniconthemedir = /home/pp/.icons/hicolor
hildonstatusbarplugindir = 
host = x86_64-pc-linux-gnu
host_alias = x86_64-linux-gnu
host_cpu = x86_64
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
icon_26x26dir = ${datarootdir}/icons/hicolor/26x26/hildon
icon_34x34dir = ${datarootdir}/icons/hicolor/34x34/hildon
icon_40x40dir = ${datarootdir}/icons/hicolor/40x40/hildon
icon_50x50dir = ${datarootdir}/icons/hicolor/50x50/hildon
icon_scalabledir = ${datarootdir}/icons/hicolor/scalable/hildon
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = $(SHELL) /home/pp/Desktop/conboy/svn/conboy/tags/conboy_0.4.3/conboy/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = /usr/share/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${prefix}/share/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
pluginlibdir = /usr/lib/hildon-desktop
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
EXTRA_DIST = \
	main.c

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  src/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-exec-am:

install-html: install-html-am

install-info: install-info-am

install-man:

install-pdf: install-pdf-am

install-ps: install-ps-am

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am:

.MAKE: install-am install-strip

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-data install-data-am install-dvi install-dvi-am \
	install-exec install-exec-am install-html install-html-am \
	install-info install-info-am install-man install-pdf \
	install-pdf-am install-ps install-ps-am install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic \
	mostlyclean-libtool pdf pdf-am ps ps-am uninstall uninstall-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

## conboy-midgard 0.4.3

=== debian/changelog ===
conboy-midgard (0.4.3) stable; urgency=low

  * Conboy with Midgard related patches

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Mon, 25 May 2009 11:21:24 +0200

conboy (0.4.3) stable; urgency=low

  * Added Fremantle specific code for finger friendly UI
  * Bugfix: Removed crasher when editing the title
  * Bugfix: Removed crasher when adding notes while the search window is open
 
 -- Cornelius Hald <hald@icandy.de>  Mon, 18 May 2009 11:45:13 +0200

conboy (0.4.2) stable; urgency=low

  * Bugfix: Reduced time to show search note window from ~5 to ~1 second
  * Bugfix: Crasher with empty .conboy directory
 
 -- Cornelius Hald <hald@icandy.de>  Tue, 12 May 2009 20:55:12 +0200

conboy (0.4.1) stable; urgency=low

  * Bugfix: Should now install in Fremantle
 
 -- Cornelius Hald <hald@icandy.de>  Mon, 11 May 2009 20:55:09 +0200

conboy (0.4.0) stable; urgency=low

  * Added automatic linking to existing notes while typing
  * Added new window for searching and selecting notes
  * Bugfix: After pressing enter inside a bullet list, scroll to make cursor visible
 
 -- Cornelius Hald <hald@icandy.de>  Mon, 11 May 2009 20:37:09 +0200

conboy (0.3.2) stable; urgency=low

  * When removing package also remove the desktop file
  * Fixed bug, where the formatting of the first line was wrong
  * Fixed bug, where formatting was wrong after formatting several list items
 
 -- Cornelius Hald <hald@icandy.de>  Sun, 29 Apr 2009 20:35:02 +0200

conboy (0.3.1) stable; urgency=low

  * Removed debug code which showed bullet lists in organge

 -- Cornelius Hald <hald@icandy.de>  Sun, 26 Apr 2009 16:44:02 +0200

conboy (0.3.0) stable; urgency=low

  * Creating nested bullet lists is now possible
  * Increasing and decreasing the depth of bullets is working
  * Pressing enter at the end of a list item creates a new list item on the same level
  * There are now 3 different bullet characters for different levels
  * When opening a note, it is automatically scrolled to the cursor position
  * It's now possible to first select a text style and then write using this style
  * Automatic creation of bullet lists if line starts with a dash (-) or asterix (*)
  * Cleaned up the user interface
  * Added text sizes "small", "normal", "large" and "huge" to the list of text styles

 -- Cornelius Hald <hald@icandy.de>  Sun, 26 Apr 2009 11:34:02 +0200

conboy (0.2.9) unstable; urgency=low

  * Unstable. On the way to 0.3
  
 -- Cornelius Hald <hald@icandy.de>  Fri, 23 Apr 2009 14:01:00 -0100

conboy (0.2.0) unstable; urgency=low

  * Reading, writing and displaying of all Tomboy notes is now possible
  * Added support for UTF-8 reading and writing
  * On startup the last edited note is shown automatically
  * The list of all notes is sorted by change date
  
 -- Cornelius Hald <hald@icandy.de>  Fri, 17 Apr 2009 17:07:00 -0100

conboy (0.1.0) unstable; urgency=low

  * Initial version

 -- Cornelius Hald <hald@icandy.de>  Thu, 27 Mar 2009 17:22:00 -0100

=== debian/control ===
Source: conboy-midgard
Section: user/utilities
Priority: optional
Maintainer: Cornelius Hald <hald@icandy.de>
Build-Depends: debhelper (>= 4.0.0), intltool, libhildon1-dev | libhildon-1-dev, libosso-dev, libgconf2-dev, libxml2-dev, osso-af-settings, libmidgard2-dev
Standards-Version: 3.6.0

Package: conboy-midgard
Architecture: any
Depends: ${shlibs:Depends}, libgda3-sqlite, libgda3, midgard2-common
Description: Conboy is a note taking application. It is a port of the famous Tomboy written in C.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH1wUGBx8zWaEv
 lgAABTRJREFUSMetls9vXFcVxz/n3Pvum58ej8e/4vhHYojr1JDEKaSlEgKT
 thJqSwssEFKqikX/hG6KQGxYIDbsWCFE6QKxQ2JTCQgUBEGIOm2ahJamjVPb
 sce1Z5yZ8fx877J4U8ehiArqI11dnfPuu9/zPe+rc55wiHZhKSf5bOboaGH4
 86bTM2vVrd91fO/2T39T8/awQJ49n5PAumNzEye+/fDU6a/ZW6vy8s7uS2/6
 7vNASw+LSSaTPTN//0M/Pn/miWcXy1KcffXW4FQ1eizwMgnwsRl969EBl8um
 vnDf3MJ3F8595cF6MGZvXLrGRmW9d3O0cysSX/3YQBeWcmE+m3n61MLs9xcX
 po6HrVe03DjLa6OZ6M2j0cW3g+gF72X7/wa6sJQjMJLJ5bLPfHZx/vlPz8/M
 antDdjZXeHdjrbG2E728kfbf8125+tLFugeQgxf86We2ZIPgvBoZ6Yd8sokX
 j0fwIH5zM9LLrxcW5ufOfHN+dnyot3tDtstrvLHSiDum+9r0dO8HpaHWrx55
 rtP64O59Rpd+DiZMvzB0dPo5F/owyUD6YAqiCIY7Nfw/3m7J4qljwfGJkja3
 r7F+e5Ob2x2OLY7L6bOj93f3qj+qbLzVgM6vPwQU9SikC5mHi8OaJ1q5SwZF
 JACxlMuGK8s5psZOM1KwNLeusrK2xc1qm1MPZTl7zokLO2G7PTVer6x+HXb3
 gfbl7ZWFdD4/Kb6Cj+/g4xo+boBvEsdN1lZbvHppgImhRYazXWq3r3D9nU3e
 2+vwxccHeeBcAec80CaVSWFd7sSfXyRzD9AfXgQRmcrk84M+3u0/EkQsiKVa
 DXh9eZITM5+j6NpU1q5w/d1tqhrx2FMl5k4OEIQhIiEqDlVPemDsaBzLyXuA
 TIwNUrkHg9A4Hzf6OAbE4r3l+rU8M3OPMzQzz261zPI7NXREeeobo0zO5BB1
 iISIhqAhQpt8cbqkqrOXfnIASBWTyuZPqzYCiBM2KKBsbCiNO1OMjZZo7jV4
 41abiXnHl75cpFhKoRogEiS7OkQdEOPSRWfDgZM9wRwQgxkP04VJlargAVEQ
 S72hLF8eYbc1zR9/+wu8bDL/GcfxTwwiElCrCcYq1lqMCbCBw6hFxOJC43JD
 s0vVzuUfQtS0Fy+CruvJMG3H8c2+pBUQNtaFaqVGafgVZo4rhWIK0YDKrkck
 xjmSFULoFDEGYxKGxiKp7JFJ0asTV38Z3bBuFSPWzriUyUP7QNmEIxOGp7/q
 yeYsiEsWFiREJCmVMUm5VN1++ZAAI57C6Cdntlf/ulRttlbU98i7dO4BG/QE
 un0hCCJKLq/k8wZVxRjBGiUIDIE1uMAQBAZjDEYNqol4ICmdiCGTHwqyxWNP
 gh6xKANhJv8p6wKIh/s4ASJJZqhDxYEmsUTyIajt+8kZxCGSwuOIIkO72aVe
 +SftxpbxPg6teBlr79VLlXIKfAERScSAIqKIGEQ8SAR0EOkh0t1vSahJzsdC
 r9cmino0GntsvX+bwIkPfauuQtUGYXogl82GOSp437rbefx/699y94hPXAEC
 hdhDKoDBMdCgILs1M1utv5+zqsaF3tlUW/Gx3b/GH2jt/kDsINR/8u95R0Ia
 USeMPM62Wt74GEUVOTA15EP5/9tM+Qg/6ftCHKObOxLY9zai/JFSz3jrwfvD
 /ClCfESn03PL1ynaciXaq7U69UxYGPmID/M/m4+FenP3TnnHR/b3f+v+Jequ
 fSedWp/1Hj1cSsTrW/7K36/x1gf9Juwv4XAtGVDQ/hcIxNUsbLoFZgAAAABJ
 RU5ErkJggg==

## conboy-midgard 0.4.3-1

=== debian/changelog ===
conboy-midgard (0.4.3-1) stable; urgency=low

  * Added conflicts and replaces section in control.

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Tue, 26 May 2009 17:37:35 +0200

## conboy-midgard 0.4.3-2

=== debian/changelog ===
conboy-midgard (0.4.3-2) stable; urgency=low

  * Added debug messages for Midgard routines

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Tue, 26 May 2009 20:05:46 +0200

## conboy-midgard 0.4.3-3

=== debian/changelog ===
conboy-midgard (0.4.3-3) stable; urgency=low

  * Included missing tomboy_note class schema.

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Tue, 26 May 2009 20:33:57 +0200

## conboy-midgard 0.4.3-4

=== debian/changelog ===
conboy-midgard (0.4.3-4) stable; urgency=low

  * Renamed exec file to conboy-midgard in D-Bus specific file

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Tue, 26 May 2009 22:11:08 +0200

## conboy-midgard 0.4.3-5

=== debian/changelog ===
conboy-midgard (0.4.3-5) stable; urgency=low

  * Increased default note timeout

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Wed, 27 May 2009 23:27:19 +0200

## conboy-midgard 0.4.3-8

=== debian/changelog ===
conboy-midgard (0.4.3-8) stable; urgency=low

  * Disabled HILDON_TEXT_VIEW (in favour of GTK_TEXT_VIEW)

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Wed, 30 May 2009 17:19:52 +0200

conboy-midgard (0.4.3-7) stable; urgency=low

  * Added create/update datetimes in object to note conversion

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Wed, 28 May 2009 16:47:41 +0200

conboy-midgard (0.4.3-6) stable; urgency=low

  * Disabled time_t 

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Wed, 28 May 2009 11:56:30 +0200

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,10 @@
 
 Package: conboy-midgard
 Architecture: any
+Replaces: conboy
+Conflicts: conboy
 Depends: ${shlibs:Depends}, libgda3-sqlite, libgda3, midgard2-common
-Description: Conboy is a note taking application. It is a port of the famous Tomboy written in C.
+Description: Conboy port with Midgard2 patches.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/
  AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH1wUGBx8zWaEv

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
DEB_BUILD_ARCH   ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)

CFLAGS = -Wall -g
PACKAGENAME = conboy

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-midgard=yes


build: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	mv debian/rules debian/rules.save
	-$(MAKE) distclean
	mv debian/rules.save debian/rules

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp
	#$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp/var/lib/install
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp

	# See postinst for why we do this.
	( cd $(CURDIR)/debian/tmp/usr/share/applications/hildon \
      && mv conboy.desktop conboy.inactive                  \
    )


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## conboy-midgard 0.4.3-9

=== debian/changelog ===
conboy-midgard (0.4.3-9) stable; urgency=low

  * Fixed libgda dependency version

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Wed, 30 May 2009 18:14:03 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: any
 Replaces: conboy
 Conflicts: conboy
-Depends: ${shlibs:Depends}, libgda3-sqlite, libgda3, midgard2-common
+Depends: ${shlibs:Depends}, libgda3-sqlite, libgda3-3, midgard2-common
 Description: Conboy port with Midgard2 patches.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/
